## haskell-boundedchan 1.0.1.0

=== debian/changelog ===
haskell-boundedchan (1.0.1.0-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 11:17:50 +0200

haskell-boundedchan (1.0.1.0-1) experimental; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 05 Jan 2013 15:16:36 -0500
