=== debian/control ===
Source: haskell-boundedchan
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
Build-Depends-Indep: ghc-doc,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/BoundedChan
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-boundedchan-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: bounded (maximum-limited) channels${haskell:ShortBlurb}
 This library introduces BoundedChan. BoundedChans differ from Chans
 in that they are guaranteed to contain no more than a certain number
 of elements.
 .
 ${haskell:Blurb}

Package: libghc-boundedchan-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: bounded (maximum-limited) channels${haskell:ShortBlurb}
 This library introduces BoundedChan. BoundedChans differ from Chans
 in that they are guaranteed to contain no more than a certain number
 of elements.
 .
 ${haskell:Blurb}

Package: libghc-boundedchan-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: bounded (maximum-limited) channels${haskell:ShortBlurb}
 This library introduces BoundedChan. BoundedChans differ from Chans
 in that they are guaranteed to contain no more than a certain number
 of elements.
 .
 ${haskell:Blurb}
